Описание
ST332B Многофункциональный ручной VDSL2 тест инструмент для линия xdsl тест, ADSL/ADSL2/ADSL2 +/VDSL2/READSL, Бесплатная доставка по DHL
Введение
Многофункциональный ручной испытательный прибор VDSL2 небольшого размера, специально разработанный для тестирования линия xdsl.
Это многофункциональный ручной испытательный прибор VDSL2 с небольшим размером, специально разработанный для линия xDSL теста (xDSL включает: ADSL, ADSL2, ADSL2 +, READSL, VDSL2 и т. Д.) и техническое обслуживание обеспечивает xDSL тест, PPPoE dial тест, DMM тест, модемная эмуляция, Индикация напряжения линии и так далее.
Тестер принимает ЖК-дисплей и управление меню, которые могут отображать результаты тестирования непосредственно и улучшить широкополосный сервис xDSL значительно. Это лучший выбор для местных операторов установки и обслуживания
Параметры
| ADSL2 + | ||
| Стандарты | ITU G.992.1 (G. dmt), ITU G.992.2 (G. lite), ITU G.994.1 (G. hs), ANSI T1.413 выпуск #2, ITU G.992.5 (ADSL2 +) приложение L | |
| Up канал скорость | 0 ~ 1,2 Мбит/с | |
| Вниз канал скорость | 0 ~ 24 Мбит/с | |
| Вверх/вниз затухания | 0 ~ 63.5dB | |
| Уровень шума вверх/вниз | 0 ~ 32dB | |
| Выход мощность | В наличии | |
| Погрешность испытания | CRC, FEC, HEC, NCD, LOS | |
| Дисплей DSL режим подключения | В наличии | |
| Дисплей канал бит карта | В наличии | |
| ADSL | ||
| Стандарты | ITU G.992.1 (G. dmt), ITU G.992.2 (G. lite), | |
| ITU G.994.1 (G. hs), ANSI T1.413 выпуск #2, | ||
| Up канал скорость | 0 ~ 1 Мбит/с | |
| Вниз канал скорость | 0 ~ 8 Мбит/с | |
| Вверх/вниз затухания | 0 ~ 63.5dB | |
| Уровень шума вверх/вниз | 0 ~ 32dB | |
| Выход мощность | В наличии | |
| Погрешность испытания | CRC, FEC, HEC, NCD, LOS | |
| Дисплей DSL режим подключения | В наличии | |
| VDSL2 | ||
| Совместим со стандартом ADSL2 +, ADSL. | ||
| DSL линии затухания | ||
| DSL линии маржа шума | ||
| DSL линия вверх/вниз скорость канала (внутренний/быстрый режим) | ||
| DSL линия вверх/вниз Максимальная скорость | ||
| DMT номер суб канала: 0 ~ 15, и каждый суб канал частоты точек | ||
| Номер ошибки линии DSL (CRC, HEC, FEC, lcd, OCD) | ||
| Локальная выходная мощность линии DSL | ||
| DSLAM информация | ||
| Код ошибки во-вторых | ||
| Защита от импульсного шума (INP) | ||
| Поддержка 7 профилей VDSL2: профиль 8a, 8b, 8c, 8d, 12a, 12b, 17a | ||
| DMM Тесты | ||
| Напряжение постоянного тока (В): | 0 ~ 400 | |
| Напряжение переменного тока (В): | 0 ~ 400 | |
| Сопротивление Петли (Ω): | 0 ~ 20000 | |
| Емкость (nF): | 0 ~ 1000 | |
| Сопротивление изоляции (МОм): | 0 ~ 50 | |
| Общие Параметры | ||
| Мощность питания | Внутренний перезаряжаемый литий-ионный аккумулятор 2800 мАч | |
| Батарея продолжительность | 4-5 часов | |
| Рабочая температура | 0-40 ° | |
| Рабочая влаги | 5%-90% | |
| Размеры | 180 мм * 93 мм * 48 мм | |
| Вес: | <0,5 кг | |
Особенности
◇ Тестовые предметы: ADSL; ADSL2; ADSL2 +; READSL; VDSL2
Fast быстрые медные испытания с DMM (ACV, DCV, петля и сопротивление изоляции, емкость, расстояние
◇ Поддержка модемной эмуляции и имитации входа в Интернет
◇ Поддержка входа ISP (имя пользователя/пароль) и проверки IP Ping (WAN PING test, LAN PING test)
◇ Поддерживает все мульти-протокол, PPPoE/PPPoA (ООО или VC-MUX)
◇ Подключается к CO через зажим типа «крокодил» или RJ11
◇ Перезаряжаемые Li-Ion Батарея
◇ Звуковой сигнал и светодиоды индикации тревоги (низкая мощность, PPP, LAN, xDSL)
◇ Память данных пружина
◇ ЖК-дисплей, управление меню
◇ Автоматическое отключение, если нет каких-либо операций на клавиатуре
Compliant совместим со всеми известными DSLAMs
◇ С программным обеспечением
◇ Простой, портативный и экономичный
Функция
◇ Тест на физический уровень DSL
◇ Эмуляция модема (полностью Замените пользовательский модем)
◇ Набор PPPoE (RFC1683, RFC2684, RFC2516)
◇ Набор PPPoA (RFC2364)
◇ Телефон Функция
◇ Функция тестирования DMM (WAN & LAN)
Upload загрузка данных на компьютер и управление программным обеспечением
◇ Настройка параметров системы: Время подсветки, автоматическое отключение времени без работы, нажмите тон
Revise изменить атрибут набора PPPoE/PPPoA, имя пользователя и пароль; восстановить Заводское значение и так далее.
◇ Проверите опасные напряжения
◇ Четыре класса обслуживания (отлично, хорошо, хорошо, бедно)







Упаковка
| Нет. | Предмет | Кол-во |
| 1 | VDSL2 тестер | 1 |
| 2 | Мощность зарядное устройство | 1 |
| 3 | Кросс-сетевой кабель | 1 |
| 4 | Прямая сетевой кабель | 1 |
| 5 | Тесты шнур | 1 |
| 6 | Кабель для передачи данных | 1 |
| 7 | Руководство пользователя | 1 |
| 8 | Для переноски Чехол | 1 |
| 9 | CD (программное обеспечение для управления) | 1 |
Характеристики
- Бренд
- Wowphoon
- Тип разъема
- Гибридный
- Волокно Тип
- Одиночный режим
- Габаритные размеры
- 180*93*48mm
- Совместимость
- Huawei
- Номер модели
- ST332B
- Model number
- ST332B VDSL Tester
- Test objects
- ADSL;ADSL2;ADSL2+;READSL;VDSL2
- Power
- 2000mAH Li-ion battery (Rechargeable)







